BODY {
scrollbar-base-color: #80960F;
scrollbar-track-color: #D9DFB7;
scrollbar-face-color: #80960F;
scrollbar-highlight-color: #D9DFB7;
scrollbar-3dlight-color: #80960F;
scrollbar-darkshadow-color: #D9DFB7;
scrollbar-shadow-color: #80960F;
scrollbar-arrow-color: #D9DFB7;
; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000
}

a {  color: #0A457D; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none}
select {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
input {  font-family: Arial, Helvetica, sans-serif; font-size: 11px}
a:hover {  color: #0A457D; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: underline}
textarea {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none}
.large {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: none}
td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none}
tr {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none}
table {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11x; color: #000000; text-decoration: none}